<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Seven segment digital Timer</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="clock">
        <div class="digit seconds">
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
        </div>

        <div class="digit seconds">
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
        </div>


        <div class="digit seconds">
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
        </div>

        <div class="separator">:</div>

        <div class="digit centiseconds">
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
        </div>

        <div class="digit centiseconds">
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
            <div class="segment"></div>
        </div>
    </div>
    <div class="control">
        <button id="btn_start_timer" class="btn-control start">Start timer</button>
        <button id="btn_stop_timer" class="btn-control stop">Stop timer</button>
        <button id="btn_restart_timer" class="btn-control restart">Reset timer</button>
    </div>
    <script src="./script.js"></script>
</body>

</html>